Get agent file content
Downloads one of an agent's files, as it was uploaded, as an attachment.
GET
Downloads one of an agent's files, as it was uploaded, as an attachment.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
project*stringThe project's ID.
Match
^prj_[0-7][0-9a-hjkmnp-tv-z]{25}$agent*stringThe agent's ID.
Match
^ags_[0-7][0-9a-hjkmnp-tv-z]{25}$file*stringThe file's ID.
Match
^fil_[0-7][0-9a-hjkmnp-tv-z]{25}$The file, as an attachment.
response?fileapplication/octet-streamFormat
binarycurl -X GET 'https://api.kosem.ai/v1/projects/string/agents/string/files/string/content'Example Response
"string"